@charset "UTF-8";
html {
  position: relative;
  min-height: 100%;
}

.mobile {background-attachment: scroll !important;}

.arrow {
  bottom: 5vh;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 3;
}


.arrow-link {
  display: inline-block;
  -webkit-animation: floating-arrow 1.2s infinite ease-in-out 0s;
  -o-animation: floating-arrow 1.2s infinite ease-in-out 0s;
  animation: floating-arrow 1.2s infinite ease-in-out 0s;
}

.arrow-link img{
  width:4rem;
  height:4rem;
}


@-webkit-keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(11px);
    transform: translateY(11px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-o-keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(11px);
    transform: translateY(11px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(11px);
    transform: translateY(11px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.jarallax {
display: table; 
position: relative;
overflow: hidden;
width: 100%;
height: 100vh;
background-image: url(../img/backs/2.JPG);
background-size: cover !important;
background-attachment: fixed !important;
background-repeat: no-repeat;
background-position: 50% 0;
}

.imageoverlay {
position: absolute; 
left: 0;
right: 0;
top: 0; 
bottom: 0;
background-color: #00b7ff;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#006dff), to(#00b7ff));
background-image: -moz-linear-gradient(#006dff, #00b7ff);
background-repeat: no-repeat;
opacity: 1.0;
z-index: 2;
transition: 3s;
}

.title {
max-width:100%;
padding: 0;
position: relative;
z-index: 3;
}

.box-table {
display: table;
width: 100%;
height:100%;
}

.box-table-cell {
display: table-cell;
float: none;
height: 100%;
margin-bottom: 0;
margin-top: 0;
text-align: center;
vertical-align: middle;
}

